<?php

class renderClass_abstract
{
	protected static $_instance = null;

	/**
	 * Konstruktor
	 */
	public function __construct()
	{

	}

	/**
	 * Destruktor
	 */
	public function __destruct()
	{

	}

}